

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Heavy.otf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Black.otf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Bold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('https://goforwardservices.net/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_ExtraBold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}



/* @font-face {
  font-family: 'Roc Grotesk';
  src: url('/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Wide_Bold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Roc Grotesk';
  src: url('/wp-content/uploads/2025/06/fonnts.com-Roc_Grotesk_Wide_Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
} */


/* typography */
html {
  scroll-behavior: smooth;
}
* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	scrollbar-width: thin;
	scrollbar-color: var(--aw-thumb) var(--aw-black);
}
::-webkit-scrollbar {
	height: 4px;
	width: 4px;
	background: var(--aw-black);
}
::-webkit-scrollbar-thumb {
	background: var(--aw-theme-primary);
	-webkit-border-radius: 1ex;
	-webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75);
}
::-webkit-scrollbar-corner {
	background: transparent;
}

html,
body {
	min-height: 100%;
	overflow-x: hidden;
 font-family: 'roc grotesk', sans-serif;
	font-optical-sizing: auto;
	font-weight: 500;
	font-style: normal;
}
img {
	max-width: 100%;
}
.container {
    max-width: 1140px;
            width: 100%;
    margin-right: auto;
    margin-left: auto;
	padding-left: 20px;
	padding-right: 20px;
}
@media (min-width: 576px) {
    .container {
        max-width: 540px;
    }
}

@media (min-width: 768px) {
    .container {
        max-width: 720px;
    }
}

@media (min-width: 992px) {
    .container {
        max-width: 960px;
    }
}

@media (min-width: 1200px) {
    .container {
        max-width: 1180px;
    }
}

@media (min-width: 1400px) {
    .container {
        max-width: 1200px;
    }
}
@media (min-width:1700px){
  .container {
        max-width: 1370px;
    }
}
.d-flex {
    display: flex!important;
}
.flex-wrap {
    flex-wrap: wrap!important;
}
.align-items-center {
    align-items: center!important;
}
.justify-content{
	justify-content: space-between !important;
}
.text-center{
	text-align: center;
}
.col-12 {
    flex: 0 0 auto;
    width: 100%;
}

 h1{
	font-size: 40px;
	line-height: 60px;
 font-family: 'roc grotesk', sans-serif;
font-style: normal;
font-weight: 700;
    color:#000;
  }

  h2{
    font-size: 35px;
    line-height: 45px;
    font-weight: 700;
     font-family: 'roc grotesk', sans-serif;
  }

  @media (max-width:1600px){
    h2{
        font-size: 28px;
    line-height: 40px;
    }
  }

  h3{
	font-size: 25px;
	line-height: 35px;
     font-family: 'roc grotesk', sans-serif;
       font-weight: 500;
  }
  h5{
	font-size: 18px;
	line-height: 40px;
  }

  p{
    font-family: 'Roc Grotesk', sans-serif;
     font-size: 16px;
     color: #231F20;
     font-weight: 400;
  }
  p strong{
    font-weight: 600;
  }


.animate-on-scroll {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease, transform 0.6s ease;
}

.animate-on-scroll.visible {
  opacity: 1;
  transform: translateY(0);
}


    /* General Header */
.site-header {
    background: #fff;
    padding: 15px 0px 5px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    z-index: 1000;
}

/* Hamburger Icon */
.menu-toggle {
    display: none;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 5px;
    width: 30px;
    height: 30px;
    background: none;
    border: none;
    cursor: pointer;
    position: relative;
    z-index: 1001;
}

/* Bars (Hamburger Lines) */
.menu-toggle .bar {
    display: block;
    width: 24px;
    height: 2.5px;
    background-color: #1e3a8a;
    transition: all 0.3s ease-in-out;
    border-radius: 1px;
    transform-origin: center;
}

/* Transform bars into X (Cross) */
.menu-toggle.open .bar:nth-child(1) {
    transform: rotate(50deg) translate(4px, 3px);
}

.menu-toggle.open .bar:nth-child(2) {
    opacity: 0;
    transform: scaleX(0);
}

.menu-toggle.open .bar:nth-child(3) {
    transform: rotate(-45deg) translate(5px, -5px);
}


/* Navigation Menu */
.main-navigation {
    display: flex;
    width: auto;
}
.main-navigation ul {
    display: flex !important;
        align-items: center;
}

.nav-menu {
    list-style: none;
    display: flex;
    gap: 17px;
    margin: 0;
    padding: 0;
}

.nav-menu li a {
    text-decoration: none;
     color: #2E3182;
    font-weight: 500;
}
.nav-menu li a:hover{
    color: #B62025;
}

.main-navigation ul {
    display: block;
    list-style: none;
    margin: 0;
    padding-left: 0;
}

@media (min-width:1200px){
.menu-portal a {
    background: #ECF6FF;
    padding: 6px 17px;
    border-radius: 50px;
    border: 1px solid #b5dcf1;
    transition: 0.5s;
}
.menu-portal a:hover {
    background: #B62025;
        padding: 6px 17px;
        border-radius: 50px;
        border: 1px solid #B62025;
        color: #fff !important;
}

}

/* Responsive Styling */
@media screen and (max-width: 1199px) {
    .menu-toggle {
        display: flex;
    }

    .main-navigation {
        position: fixed;
        top: 0;
        right: -100%;
        height: 100%;
        width: 250px;
        background: #fff;
        flex-direction: column;
        align-items: flex-start;
        padding: 80px 20px;
        transition: right 0.3s ease-in-out;
        box-shadow: -2px 0 10px rgba(0, 0, 0, 0.1);
    }

    .main-navigation.active {
        right: 0;
    }

    .nav-menu {
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .nav-menu li {
        width: 100%;
    }

    .nav-menu li a {
        display: block;
        width: 100%;
        padding: 10px 0;
        font-size: 18px;
    }

    .menu-portal a {
    background: transparent;
    border: 1px solid transparent;
    text-align: left;
   }
}


/* Overlay */
.menu-overlay {
    display: none;
    position: fixed;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    z-index: 9;
}

.menu-overlay.active {
    display: block;
}
.main-navigation {
    z-index: 99;
}

.custom-logo-link img{
        width: 250px;
}

/* -- home page -- */
.banner-area{
    padding: 0 60px;
}
.banner-wrapper{
    background: #ECF6FF;
    border-radius: 40px;
        padding-top: 70px;
    position: relative;
    overflow: hidden;
}
.banner-heading{
        max-width: 460px;
    width: 100%;
}

.banner-heading h1 {
    font-size: 47px;
    color: #1BA3BF;
    font-weight: 500;
    line-height: 52px;
        max-width: 400px;
    width: 100%;
}
.banner-heading h1 strong{
   color: #031E94;
   /* border-bottom: 4px solid #B62025;  */
   font-weight: 500;
   position: relative;
       z-index: 1;
}
.banner-heading h1 strong:before{
    content:"";
    position: absolute;
    top: auto;
    bottom: 5px;
    width: 100%;
    height: 4px;
    background:#B62025;
        z-index: -1;
}


.banner-heading p{
    font-size: 20px;
     color: #031E94;
     font-weight: 400;
}

.banner-heading .site-btn {
  background: #fff;
    padding: 13px 25px;
    border-radius: 50px;
    border: 1px solid #B62025;
    color: #B62025;
    text-decoration: none;
    font-weight: 500;
}
.get-logo-area{
    display: flex;
    align-items: center;
}
.banner-logo img{
    max-width: 150px;
    width: 100%;
}
.banner-logo{
        margin-left: 40px;
}
.banner-image{
        max-width: 40%;
        width: 100%;
}
.banner-providing-heading{
        max-width: 50%;
    width: 100%;
        padding-bottom: 130px;
}
.banner-providing-heading h2{
    color: #B62025; 
}
.banner-providing-heading p{
    color:#1D1B1F;
}
.banner-providing-image{
        max-width: 50%;
    width: 100%;
}

.banner-providing-image img{
   position: absolute;
    right: 0;
    bottom: 0;
        width: 46%;
}

@media (min-width:1700px){
  .banner-providing-image img{
       width: 41%;
 }  
}
@media (min-width:2000px){
.banner-providing-image img {
    width: 33%;
}
}
.banner-providing-wrapper{
        margin-top: 120px;
}
.providing-head{
    position: relative;
    padding-right: 120px;
}
.providing-head img{
    position: absolute;
    top: 30px;
    right:0;
    width: 58px;
}


.providing-feature-area{
        background: #fff;
    width: 100%;
    border-radius: 50px;
    display: flex;
        /* max-width: 1320px; */
    margin: -48px auto 0px;
    padding: 20px 20px;
    box-shadow: 2px 11px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    justify-content: space-evenly;
}
.providing-feature{
        display: flex;
    align-items: center;
    position: relative;
}
.providing-feature h4{
    color: #B62025;
    padding-left: 15px;
        font-weight: 500;
}
.providing-feature:after {
    content: "";
    position: absolute;
    top: 7px;
    right: -52px;
    width: 1px;
    height: 40px;
    background: #B62025;
}
.providing-feature:last-child:after{
    display: none;
}

.providing-feature img{
    width: 50px;
}

.diamond-image{
    max-width: 50%;
    padding-right: 50px;
}
.diamond-cont{
   max-width: 50%; 
}
.diamond-cont h2{
    color: #B62025;
}
.diamond-coal-sec{
    padding: 120px 0;
}
.diamond-heading{
    position: relative;
}
.diamond-heading img {
    position: absolute;
    top: 6px;
    left: -47px;
    width: 42px;
}
.team-wrapper{
    padding: 120px 0 0;
}

.team-cont {
    max-width: 50%;
    width: 100%;
    text-align: right;
    padding-right: 50px;
}
.team-sub-cont{
    max-width: 50%;
    width: 100%;
        margin: 20px 0px 0px;
    position: relative;
    padding-right: 80px;
}
.team-cont h2{
    font-weight: 500;
    color: #031E94;
    padding-bottom: 0px;
}
.team-cont p {
    max-width: 450px;
    width: 100%;
    margin-left: auto;
}

.team-sub-cont .site-btn {
    background: #031E94;
    padding: 13px 25px;
    border-radius: 50px;
    border: 1px solid #031E94;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}
.team-sub-cont p {
    font-size: 20px;
    color: #031E94;
    font-weight: 500;
    padding: 30px 0 0;
    max-width: 370px;
    line-height: 25px;
}
.diamond-coal-sec{
    position: relative;
}

.diamond-arrow-img {
    position: absolute;
    right: -4px;
    bottom: 48px;
    width: 100px;
    z-index: -1;
}
.diamond-coal-sec .container{
    max-width: 1020px;
}
.teamarrow {
    position: absolute;
    top: -10px;
    right: 0;
    width: 56px;
}
.helping-wrapper{
    text-align: center;
}
.helping-wrapper h2{
     color: #B62025;
     font-weight: 500;
}
.anxiat p {
    color: #B62025;
    font-weight: 500;
    max-width: 420px;
    width: 100%;
    margin: 0 auto;
}
.testimonial-sec{
        padding: 140px 0;
}
.testi-wrapper {
    background: #fff;
    width: 100%;
    border-radius: 50px;
    max-width: 1000px;
    padding: 40px 60px;
    box-shadow: 0px -2px 15px rgba(0, 0, 0, 0.1);
    position: relative;
    margin: 0 auto;
    text-align: center;
}
.testiheading{
    display: flex;
    align-items: flex-start;
    justify-content: center;
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
    position: relative;
}
.testiheading h2{
     color: #031E94;
}
.tes-subheading {
    color: #B62025 !important;
    max-width: 520px;
    width: 100%;
    margin: 7px auto 30px;
    font-weight: 500;
}

.testi-btn a{
        background: #031E94;
    padding: 13px 25px;
    border-radius: 50px;
    border: 1px solid #031E94;
    color: #fff;
    text-decoration: none;
    font-weight: 500;
}
.testi-btn{
        margin: 43px 0 20px;
    display: block;
}
.testiheading img{
    width: 42px;
        margin: 6px 0 0;
            position: absolute;
    left: 80px;
    top: auto;
}
.main-shape-area{
    position: relative;
    overflow: hidden;
}
.main-shape-area::before {
    content: "";
    position: absolute;
    top: 108px;
    left: 0;
    background: url(/wp-content/uploads/2025/06/Gery-BG.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    width: 32%;
    height: 2000px;
    z-index: -1;
}

.main-shape-area::after {
    content: "";
    position: absolute;
    top: auto;
    bottom: -3px;
    right: 0;
    background: url(/wp-content/uploads/2025/06/blue-BG.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    width: 93%;
    height: 1614px;
    z-index: -1;
    left: auto;
}

@media (min-width:1500px){
     .main-shape-area::after {
        width: 88%;
        height: 1680px;
    }
}

@media (min-width:1800px){
    .main-shape-area::after {
    width: 85%;
    height: 2044px;
}
}

@media (min-width:2000px){
    .main-shape-area::after {
    width: 85%;
    height: 2601px;
} 
}

.staffing-wrapper{
    max-width: 900px;
    margin: 0 auto;
    padding: 10px 0px;
}
.staffing-parents-box-one{
    width: 50%;
    padding: 0 25px;
}
.staffing-parents-box-two{
    width: 50%;
     padding: 0 25px;
}
.staffing-box-wrapper {
    background: #fff;
    border-radius: 50px;
    max-width: 100%;
    padding: 30px 40px;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.1);
}
.staffing-box-wrapper h4{
    font-weight: 500;
    color: #031E94;
    border-bottom: 1px solid #031E94;
        padding-bottom: 10px;
            font-size: 21px;
}
.staffing-box-wrapper strong{
       font-weight: 500;
    color: #031E94;
margin-top: 20px;
    display: block;
}
.staffing-box-wrapper br{
    display: none;
}

.staffing-parents-box-one h2 {
    color: #FEBD1E;
    font-weight: 500;
    margin-bottom: 23px;
}
.staffing-btn{
    margin: 40px 0 0;
}
.staffing-btn a{
      background: #FEBD1E;
    border: 1px solid #FEBD1E;
    color: #031E94;
}
img.yello {
    width: 100px;
    transform: rotate(-90deg);
    margin-left: auto;
    float: right;
    margin-bottom: 30px;
}
.staffing-sec{
    padding-bottom: 120px;
}

.holistic-sec{
    padding: 140px 0px 80px;
}
.holistic-wrapper {
    text-align: center;
    max-width: 1100px;
    width: 100%;
    margin: 0 auto;
}
.holistic-wrapper h3{
    color: #B62025;
        font-weight: 500; 
}
h3.child-head{
    color: #031E94;
        margin: 10px 0 35px; 
}
.holistic-list {
    background: #2E3182;
    border-radius: 12px;
    padding: 20px 30px;
    margin: 45px 0px 55px;
    position: relative;
}

.holisticimg {
    position: absolute;
    top: auto;
    bottom: -25px;
    left: -45px;
    width: 66px;
}

.holistic-list ul{
    display: flex;
    flex-wrap: wrap;
    margin: 0px;
}
.holistic-list ul li {
    display: flex;
    list-style: none;
    color: #FEBD1E;
    max-width: 20%;
    width: 100%;
    padding: 12px 10px;
    border-bottom: 1px solid #8b9bb7;
    position: relative;
    vertical-align: middle;
    min-height: 51px;
    align-items: center;
    justify-content: center;
}
.holistic-list ul li:after {
    content: "";
    position: absolute;
    top: 23px;
    right: 0;
    width: 1px;
    height: 28px;
    background: #8b9bb7;
}
.holistic-list ul li:nth-child(5):after,
.holistic-list ul li:nth-child(10):after{
   display: none;
}

.holistic-list ul li:nth-child(6),
.holistic-list ul li:nth-child(7),
.holistic-list ul li:nth-child(8),
.holistic-list ul li:nth-child(9),
.holistic-list ul li:nth-child(10){
     border-bottom: 0px solid #8b9bb7; 
}

.dividerr{
    width: 100%;
    height: 1px;
    background: #031E94;
        margin-top: 24px;
}
.footer-wrapper{
    background: #000;
        padding: 70px 0 0;
}
.footer-wrapper ul li{
    list-style: none;
}
.footer-wrapper ul li a{
    text-decoration: none;
        font-weight: 500;
    font-size: 15px;
}
.footer-wrapper ul li a:hover{
    color: #A63531;
}
.footer-grid{
    display: flex;
}
.call-4{
    max-width: 40%;
    width: 100%;
}
.call-3{
    max-width: 20%;
    width: 100%;
}
.footer-brand {
    display: flex;
    align-items: center;
    max-width: 650px;
    width: 100%;
    margin: 12px auto 25px;
}
.footer-call-three li img{
    width: 17px;
        margin-right: 12px;
    vertical-align: middle;
}
.footer-call-three li:nth-child(1) img{
   width: 16px; 
}
.footer-call-three li:nth-child(2) img{
   width: 20px; 
   margin-right: 7px;
}
.footer-call-three li:nth-child(3) img{
  margin-right: 11px;
}
.footer-call-three li{
    padding-bottom: 10px;
}
.footer-call-one a img{
   height: 112px;
   object-fit: contain;
}
.footer-bcopyright{
        padding: 0 0 30px;
}
.footer-bcopyright a{
    color: #FEBD1E; 
}




.footer-wrapper {
    background: #2a3580;
}

footer .testi-btn a {
    padding: 9px 15px;
    text-align: center;
    background: #ebf6ff !important;
    border: 1px solid #ebf6ff;
    color: #2a3580;
}

footer .testi-btn a:hover{
      background: #B62025 !important;
    border: 1px solid #B62025;
    color: #fff;  
}

.footer-grid h4 {
    color: #ebf6ff;
    font-weight: 500;
    padding-bottom: 10px;
    font-size: 18px;
}
.footer-wrapper ul li a {
    font-weight: 100;
    font-size: 15px;
}



.parentbtn{
    margin: 0px;
    margin-bottom: 10px;
}
.providerbtn {
    margin: 0px;
}
.parentbtn a{
  background: #A63531 !important;
      width: 170px;
    display: block;
    text-align: center !important;
}
.providerbtn a{
  background: #F3C45A !important;
      width: 170px;
    display: block;
    text-align: center !important;
}

.post, .page {
    margin: 0 0 0em;
}
.footer-bcopyright p{
    margin: 0px;
}
.call-4 li a{
    color: #fff;
}
.footer-grid h4 {
    color: #FEBD1E;
    font-weight: 500;
    padding-bottom: 10px;
}
.footer-grid ul{
    margin: 0px;
}
.footer-brand p{
    color: #fff;
    padding-left: 20px;
    margin-bottom: 0px;
        font-size: 14px;
}
.footer-brand img{
    width: 100px;
}

.footer-bcopyright p{
    font-size: 14px;
    color: #fff;
    text-align: center;
}

.slick-prev:before, .slick-next:before{
    display: none !important;
}
.features {
    border: 1px solid #031E94;
    border-radius: 40px;
    padding: 38px 10%;
    max-width: 728px;
    margin: 0 auto 0px;
}
.slick-dots{
      max-width: 728px;
    margin: 0 auto 0px;  
}

.slick-dots li button:before {
  font-size: 10px !important;
  color: gray !important;
  opacity: 0.5 !important;
}

.slick-dots li.slick-active button:before {
  color: #031E94 !important;
  opacity: 1 !important;
}
.slick-dots{
    right: 0 !important;
        bottom: 12px !important;
}
.slick-prev {
    left: -52px !important;
}
.slick-next {
    right: -52px !important;
}

.slick-dots li button:before {
  font-size: 0 !important; /* Hide default dot icon */
}

.slick-dots li button {
  width: 12px !important;
  height: 12px !important;
  background: white !important;
  border: 1px solid #031E94 !important;
  border-radius: 50% !important;
  padding: 0 !important;
  cursor: pointer !important;
}

/* Active dot */
.slick-dots li.slick-active button {
  background: #031E94 !important;
}
.get-in-touch a.site-btn{
    transition: 0.3s;
}
.get-in-touch:hover a.site-btn{
     background: #B62025;
        border: 1px solid #B62025;
        color: #fff !important;   
}
.parentbtn a{
    text-align: center;
}
.parentbtn a:hover{
        background: #031E94 !important;
        color: #fff;
        border: 1px solid #031E94 !important;
}
footer .testi-btn a{
    padding: 9px 15px;
        text-align: center;
}
.d-image{
        width: 30px;
}

/* =========== popup ================ */

/* =========== popup end ================ */

/* =========== team ================ */
.providing-team{
  flex-direction: column;
}
.offering-area{
    width: 100%;
    display: flex;
    position: relative;
    justify-content: space-evenly;
}
.offering-area .providing-feature {
    flex-direction: column;
}
.offer-btn-wrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}

.offer-btn-area h3.child-head {
    color: #031E94;
    margin: 30px 0 15px;
    font-size: 20px;
}
.offer-btn-area .site-btn {
  background: #fff;
    padding: 13px 25px;
    border-radius: 50px;
    border: 1px solid #B62025;
    color: #B62025;
    text-decoration: none;
    font-weight: 500;
}

.offer-btn-area.team-provide .site-btn {
    padding: 13px 13px !important;
}
.offering-area h4{
    color: #2E3182;
}
.offering-sec{
    text-align: center;
    padding: 50px 20px 30px;
}
.team-banner .banner-wrapper{
        padding-bottom: 200px;
}
.providing-feature-area.offering-sec {
    margin: -160px auto 0px;
}
.service-collaborate-area{
    background: #2E3182;
}
.service-collaboration-list {
    background: #fff;
    border-radius: 50px;
    max-width: 100%;
    padding: 10px 20px;
    box-shadow: 0px 1px 15px rgba(0, 0, 0, 0.1);
    margin: 35px 0;
}
.service-collaboration-list h4{
       color: #2F3082;
    font-weight: 500;
    font-size: 20px;
    text-align: center;
}

.providing-feature-area.offering-sec.each-individual {
    margin: -125px auto 0px;
}
.team-banner-heading{
   max-width: 570px;
}
.team-banner-heading h1{
   max-width: 100%;
}
.team-banner-heading h1 strong:nth-child(1)::before{
    display: none;
}
.team-banner-heading h1 strong:nth-child(2){
        color: #1BA3BF;
}
.team-banner-heading.peer-head h1 span{
        color: #1BA3BF;
        display: inline-block;
}
.team-banner-heading{
    position: relative;
}
/* .team-banner-heading img {
    position: absolute;
    top: 132px;
    right: -18px;
    width: 42px;
    transform: rotate(90deg);
} */

.team-banner-heading img {
width: 40px;
    transform: rotate(90deg);
    vertical-align: bottom;
}

.team-banner-heading p {
    max-width: 380px;
    width: 100%;
}
.offering-sec h2 {
    color: #B62025;
    font-size: 40px;
    line-height: 50px;
    padding-bottom: 38px;
}
.offering-area .providing-feature:nth-child(1){
    max-width: 25%;
        padding: 0 30px;
}
.offering-area .providing-feature:nth-child(2){
    max-width: 40%;
        padding: 0 60px;
}
.offering-area .providing-feature:nth-child(3){
    max-width: 25%;
        padding: 0 30px;
}
.offering-sec .providing-feature:after {
    content: "";
    top: 7px;
    right: -15px;
    width: 2px;
    height: 98px;
    background: #B62025;
}
.offering-sec .providing-feature h4 {
color: #031E94;
    padding-left: 0px;
    font-weight: 500;
    font-size: 22px;
}
.offer-btn-area .site-btn {
    position: relative;
    z-index: 1;
}
.offering-area p{
    font-size: 14px;
}
.offer-btn-area{
    padding-top: 20px;
}
.team-colaborate p{
    color: #fff;
    font-size: 30px;
        margin: 0px;
}
.service-collaborate-left{
        max-width: 50%;
    width: 100%;
    padding-right: 40px;
}
.service-collaborate-right{
     max-width: 50%;
    width: 100%;
    position: relative;
    padding-right: 50px;
        padding-left: 40px;
}
.service-collabor-wrapper{
    align-items: center;
}
.teamright-arrow {
    position: absolute;
    top: auto;
    bottom: 29px;
    right: -60px;
    width: 90px;
}
.service-collabor-wrapper .diamond-heading img {
    top: -8px;
    left: -92px;
    width: 80px;
}
.team-colaborate{
        padding: 117px 0px 228px;
}
.offering-sec.each-individual h2 {
    color: #031E94;
    font-size: 40px;
        font-weight: 500;
    padding-bottom: 38px;
    max-width: 653px;
    width: 100%;
    margin: 0 auto;
}
.offering-sec.each-individual h4{
    color: #B62025;
    line-height: 26px;
    padding-bottom: 10px;
}
.offering-sec.each-individual .providing-feature:after {
    content: "";
    background: #031E94;
}
.each-individual .offering-area .providing-feature {
    flex-direction: column;
    text-align: left;
    align-items: flex-start;
}

.each-individual .offering-area .providing-feature:nth-child(1){
    max-width: 33%;
        padding: 0 30px;
}
.each-individual .offering-area .providing-feature:nth-child(2){
    max-width: 33%;
        padding: 0 30px;
}
.each-individual .offering-area .providing-feature:nth-child(3){
    max-width: 33%;
        padding: 0 30px;
}
.offering-sec.each-individual .providing-feature:after {
    content: "";
    right: 0px;
}
.go-slow h2 {
    color: #FEBD1E;
    font-size: 40px;
    font-weight: 400;
}
.go-slow img{
        margin-top: -20px;
    margin-bottom: 40px;
}
.go-slow .helping-wrapper p {
    color: #031E94;
    font-size: 25px;
    font-weight: 500;
    max-width: 670px;
}
.go-slow{
        padding: 200px 0 150px;
}
.goforward-shape{
    position: relative;
}
.goforward-shape::before {
    content: "";
    position: absolute;
    top: auto;
    left: -50px;
    background: url(/wp-content/uploads/2025/06/Shape-left-down.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    width: 41%;
    height: 458px;
    z-index: -1;
    bottom: -80px;
}
.goforward-shape::after {
    content: "";
    position: absolute;
    top: 0;
    bottom: -3px;
    right: 0;
    background: url(/wp-content/uploads/2025/06/Shape-right-down.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    width: 62%;
    height: 812px;
    z-index: -1;
    left: auto;
}
.complete-sec h2{
    font-size: 40px;
}
.complete-sec p.go-provid{
  font-size: 20px;
      padding: 10px 0 18px;
  margin: 0px;
}
.complete-sec .anxiat p {
    color: #B62025;
    font-weight: 500;
    max-width: 550px;
    font-size: 20px;
    width: 100%;
    margin: 0 auto;
}
.complete-sec .helping-wrapper {
    text-align: center;
    padding: 10px 0 174px;
}

.complete-solition-area{
    position: relative;
}

.complete-solition-area::before {
    content: "";
    position: absolute;
    top: 264px;
    left: -50px;
    background: url(/wp-content/uploads/2025/06/Shape-left.svg);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: left center;
    width: 90%;
    height: 923px;
    z-index: -1;
}


.complete-solition-area::after {
    content: "";
    position: absolute;
    top: auto;
    bottom: 0px;
    right: 0;
    background: url(/wp-content/uploads/2025/06/Shape-right-up.svg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: left center;
    width: 67%;
    height: 1170px;
    z-index: -1;
    left: auto;
}


/* ========= popup =========== */
.paoc-padding-20.paoc-popup-con-bg {
    padding: 0px;
}
.paoc-cus-close-txt{
     display: none;
}
.paoc-credit-wrp{
  display: none;
}
.paoc-popup-snote{
    display: none;
}
.paoc-popup-margin {
    margin-bottom: 0px !important;
}
.paoc-popup-inr .features {
    border: 0px solid #031E94;
}

.paoc-cb-popup-209 .paoc-cb-popup-body {
    max-width: 500px;
}
.paoc-cb-popup-209 .paoc-design-1 .paoc-popup-inr {
    padding: 30px;
}
.paoc-cb-popup-209 input[type="text"]{
  padding: 3px 15px;
    height: 54px;
}
.paoc-cb-popup-209 input[type="password"]{
  padding: 3px 15px;
    height: 54px;
}
.paoc-cb-popup-209 .paoc-popup-mheading{
color: #031E94;
font-weight: 500;
padding-bottom: 13px;
}
.paoc-cb-popup-209 #btn_parent_login{
    /* background: #031E94; */
    padding: 10px 50px;
    border-radius: 50px;
    border: 1px solid #B62025;
    color: #B62025;
    text-decoration: none;
    font-weight: 500;
}




.paoc-cb-popup-254 .paoc-cb-popup-body {
    max-width: 500px;
}
.paoc-cb-popup-254 .paoc-design-1 .paoc-popup-inr {
    padding: 30px;
}
.paoc-cb-popup-254 input[type="text"]{
  padding: 3px 15px;
    height: 54px;
}
.paoc-cb-popup-254 input[type="password"]{
  padding: 3px 15px;
    height: 54px;
}
.paoc-cb-popup-254 .paoc-popup-mheading{
color: #031E94;
font-weight: 500;
padding-bottom: 13px;
}
.paoc-cb-popup-254 #btn_parent_login{
    /* background: #031E94; */
    padding: 10px 50px;
    border-radius: 50px;
    border: 1px solid #B62025;
    color: #B62025;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer !important;
}

.paoc-cb-popup-254 #btn_login{
    /* background: #031E94; */
    padding: 10px 50px;
    border-radius: 50px;
    border: 1px solid #B62025;
    color: #B62025;
    text-decoration: none;
    font-weight: 500;
    cursor: pointer !important;
}
.paoc-popup-center-center .paoc-cb-popup-body.paoc-popup-212 {
    margin-top: 30px !important;
}


/* ========== menber =========== */
.team-member-card{
    background: #fff;
    box-shadow: 2px 1px 15px rgba(0, 0, 0, 0.1);
    border-radius: 50px;
   padding: 70px 80px 80px 240px;
    margin: 144px 0;
    position: relative;
}
.team-member-card h3{
    color: #031E94; 
    line-height: 32px;
        padding-bottom: 8px;
}

.tea-yellow {
    position: absolute;
    top: 330px;
    left: 80px;
    width: 130px;
}
.team-member-card-right{
    padding-left: 80px;
}
.member-team{
      position: absolute;
top: -70px;
    left: -106px;
    width: 290px; 
}
.team-member-area{
    padding-left: 100px;
}
.special {
    color: #031E94;
    display: inline-block;
    font-size: 18px;
}
.art{
    display: inline-block;
    font-size: 18px;
    padding-left: 0px;
}
.therapy-area h5{
        font-size: 22px;
    font-weight: 500;
}
.therapy-area{
        padding: 30px 0 60px;
}
.team-provide{
    margin-top: 200px;
}
.complete-solition-area{
    position: relative;
}

.complete-arrow-img {
    position: absolute;
    left: -4px;
    width: 100px;
    z-index: -1;
    top: 29px;
}

@media (min-width:1025px){

.reverce{
    flex-direction: row-reverse;
        text-align: right;
}
.reverce .team-member-card-right {
    padding-left: 0px;
    padding-right: 80px;
}

.reverce .member-team {
    position: absolute;
    top: -73px;
    left: auto;
    width: 290px;
    right: -156px;
}
.team-member-card.reverce{
   padding: 70px 240px 80px 80px;
}
.team-member-area-right{
    padding-right: 100px;
}
.reverce .tea-yellow {
    position: absolute;
    top: 330px;
    left: auto;
    width: 130px;
    right: 55px;
    transform: rotate(180deg);
}
}


.meet-team h2 {
    text-transform: uppercase;
    font-weight: 500;
    text-align: center;
    font-size: 40px;
    color: #031E94;
    margin: 150px 0 0;
}
.first-team .team-member-card{
    margin-top: 88px;
}

/* ============== adult therapy ============ */
.adult-banner-heading{
    padding-left: 40px;
    padding-top: 95px;
}

.adult-banner-heading h3 {
    color: #031E94;
    padding-bottom: 20px;
    padding-top: 20px;
    font-weight: 500;
}
.team-banner-heading.adult-banner-heading {
    max-width: 640px;
}
.team-banner-heading.adult-banner-heading p {
    max-width: 500px;
    width: 100%;
}
.why-go-sec{
    background: #FEBC1D;
}
.why-go-area{
    flex-wrap: wrap;
}
.why-go-area .providing-feature{
    max-width: 33% !important;
        padding: 0 30px !important;
        width: 100%;
}
.why-go-area .providing-feature:nth-child(3)::after{
  display: none;
}
.why-go-area .providing-feature:nth-child(4)::after{
  right: -72px !important;
}
.why-go-area .providing-feature img {
    width: 35px;
    height: 35px;
    margin-bottom: 6px;
}
.why-do-details h3 {
    color: #fff !important;
    max-width: 680px;
    font-size: 25px !important;
    font-weight: 400;
    width: 100%;
    margin: 0 auto !important;
    padding: 0px 0 40px;
}
.offering-sec.why-go-sec .providing-feature:after {
    content: "";
    top: 29px;
    right: -3px;
    width: 2px;
    height: 80px;
}
.why-go-sec h2{
   color: #031E94; 
   padding-bottom: 60px; 
}
.why-go-bottom{
        max-width: 832px;
    width: 100%;
    margin: 0 auto;
}
.offering-sec.why-go-sec .why-go-bottom .providing-feature:after {
    content: "";
    right: -56px;
}
.why-go-area.why-go-bottom .providing-feature {
    padding: 0 0px !important;
}
.goforward-shape.adult-therapshap::after{
    content: "";
    display: none;
}
.support-area .service-collabor-wrapper .diamond-heading img {
  position: static !important;
}

.support-area .testi-btn a {
    background: #fff;
    padding: 13px 25px;
    border-radius: 50px;
    border: 1px solid #fff;
    color: #031E94;
    text-decoration: none;
    font-weight: 500;
}
.team-colaborate.support-area {
    padding: 155px 0px 170px;
}
.gatting-the-area{
    min-height: 1000px;
    background-repeat: no-repeat;
    background-size: contain;
        margin-top: -200px;
    padding-top: 280px;
}
.getting-left{
    max-width: 50%;
    width: 100%;
}
.getting-right{
       max-width: 50%;
    width: 100%; 
}
.gatting-the-area .diamond-heading img {
    position: static !important;
        width: 70px;
}
.getting-content p{
    color: #031E94;
    font-size: 28px;
}
.gatting-the-area a{
    font-size: 16px;
}
.support-area{
    position: relative;
}

.supp-stage {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    max-width: 820px;
    width: 100%;
}
.adult-banner{
    position: relative;
}
.adult-banner h1{
     color: #031E94;
}
.adult-banner h1 strong{
 position: relative;
}
.adult-banner h1 strong:after {
    content: "";
    position: absolute;
        left: 0;
    top: auto;
    bottom: 5px;
    width: 100%;
    height: 4px;
    background: #031E94;
    z-index: -1;
}

.adult-ban-img img {
    position: absolute;
    top: auto;
    bottom: 0;
    right: 0;
    max-width: 900px;
    width: 100%;
}
.providing-feature-area.offering-sec.why-go-sec {
    margin: -68px auto 0px;
}
.team-banner.adult-banner .banner-wrapper {
    padding-bottom: 210px;
    padding-top: 10px;
}
.support-staging{
    overflow: hidden;
}
.support-staging h2{
    font-size: 40px;
    line-height: 50px;
    color: #FEBC1D;
        padding-bottom: 10px;
}
.support-staging p{
    color: #FEBC1D;
        font-size: 28px;
}

.adult-therapshap .go-slow {
    padding: 110px 0 150px;
}

.team-banner-heading.adult-banner-heading.peer-head {
    max-width: 726px;
}
.peer-banner .peer-banner-inner{
        overflow: hidden !important;
    position: relative;
        border-radius: 40px;
}

.peer-banner .adult-ban-img .peer-ban-arrow img{
    position: absolute !important;
    top: 50px !important;
    max-width: 450px !important;
    width: 100% !important;
}



/* ============ responsive ============ */
@media (min-width:1600px){
.testiheading img {
    left: 40px;
   }
}
@media (min-width:1800px){
    
   .team-banner-heading img{
    margin-left: 40px;
   }
   .team-banner-heading h1{
    position: relative;
   }
   .team-banner-heading h1 img{
    position: absolute;
   }
   .adult-ban-img img {
    max-width: 1100px;
   }
   .team-banner.adult-banner .banner-wrapper {
    padding-bottom: 280px;
    padding-top: 106px;
  }
}
@media (max-width:1399px){
  .supp-stage {
    max-width: 672px;
 }
 .team-colaborate.support-area {
    padding: 85px 0px 170px;
}
}

@media (max-width:1199px){
.custom-logo-link img {
    width: 150px;
}
.nav-menu {
    gap: 18px;
}
.banner-area {
    padding: 0 20px;
}
.banner-wrapper {
    padding-top: 36px;
}
.banner-providing-wrapper {
    margin-top: 66px;
}
h2 {
        font-size: 25px;
        line-height: 32px;
    }
.providing-feature img {
    width: 32px;
}
.diamond-coal-sec .container {
    max-width: 800px;
}
.testi-wrapper {
    max-width: 750px;
}
.holistic-sec {
    padding: 100px 0px 60px;
}
.footer-wrapper ul li a {
    font-size: 13px;
}
.testiheading img {
    left: 96px;
    top: -6px;
}
.adult-ban-img {
    background: #ECF6FF;
    border-radius: 40px;
    display: flex;
    justify-content: flex-end;
    margin-top: -60px;
}
.adult-ban-img img {
    position: static;
        max-width: 700px;
  }
  .team-banner.adult-banner .banner-wrapper {
    padding-bottom: 40px;
}
.team-banner-heading.adult-banner-heading {
    max-width: 100%;
    width: 100%;
        padding-left: 0px;
    padding-top: 40px;
    text-align: center;
}
.team-banner.adult-banner .banner-inner-wrapper{
        flex-direction: column;
}
.team-banner-heading.adult-banner-heading p {
    max-width: 60%;
    width: 100%;
}

.supp-stage {
    position: static;
        margin-left: auto;
}
.team-colaborate.support-area {
    padding: 70px 0px 0px;
    display: flex;
    flex-direction: column;
}
.support-staging .diamond-heading {
    text-align: center;
}

.diamond-heading.getting-content {
    padding-left: 40px;
}

}

@media (max-width:991px){
    .banner-inner-wrapper{
     flex-wrap: wrap;
    }
    .banner-image {
    max-width: 50%;
    order: -1;
    margin: 0 auto;
}
.banner-heading {
    max-width: 100%;
    width: 100%;
    text-align: center;
}
.banner-heading h1 {
    max-width: 100%;
}
.banner-providing-wrapper{
   flex-wrap: wrap; 
}
.banner-providing-heading {
    max-width: 100%;
}
.banner-providing-image {
    max-width: 100%;
    width: 100%;
}
.banner-providing-image img {
    position: static;
    width: 58%;
    margin-left: auto;
    float: right;
    margin-right: -24px;
}
.banner-providing-heading {
    padding-bottom: 30px;
}
.diamond-coal-sec .container {
    max-width: 700px;
}
.holistic-sec {
    padding: 40px 0px 60px;
}
.footer-call-one a img {
    height: 70px;
    object-fit: contain;
}
.footer-grid {
    display: flex;
    flex-wrap: wrap;
}
.call-3 {
    max-width: 50%;
    width: 100%;
}
.call-4 {
    max-width: 50%;
    width: 100%;
}
.footer-call-two{
    margin-bottom: 30px;
}
.staffing-box-wrapper {
    padding: 25px 20px;
}
.nav-menu {
    gap: 0px;
    margin-top: 20px !important;
}
.get-logo-area {
    justify-content: center;
}
.testiheading img {
    left: 82px;
    top: -6px;
}
.paoc-popup-btn {
    background: #fff !important;
    text-align: left !important;
}
.offering-sec.why-go-sec .why-go-bottom .providing-feature:after {
    content: "";
    right: -37px;
}
.offering-sec .why-go-area .providing-feature h4 {
    font-size: 20px;
    line-height: 22px;
    padding: 6px 0 6px;
}
.getting-right {
    max-width: 100%;
    width: 100%;
    order: -1;
    margin-top: -260px;
}
.getting-left{
  display: none;
}
.gatting-the-area {
    min-height: 600px;
    background-repeat: no-repeat;
    background-size: contain;
    margin-top: 260px;
    padding-top: 60px;
}
.gatting-the-area .diamond-heading {
    text-align: center;
   }
.diamond-heading.getting-content {
    padding-left: 0px;
}
.team-banner-heading.adult-banner-heading p {
    max-width: 100%;
    width: 100%;
}
}

@media (min-width:1024px){
    .footer-call-four{
        display: flex;
    flex-direction: column;
    align-items: flex-end;
    }
}

@media (max-width:1024px){
.offering-area .providing-feature:nth-child(2) {
    padding: 0 15px;
}
.offering-area .providing-feature:nth-child(1) {
    padding: 0 10px;
}
.offering-area .providing-feature:nth-child(3) {
    padding: 0 10px;
}
.each-individual .offering-area .providing-feature:nth-child(2) {
    padding: 0 15px;
}
.each-individual .offering-area .providing-feature:nth-child(1) {
    padding: 0 15px;
}
.each-individual .offering-area .providing-feature:nth-child(3) {
    padding: 0 15px;
}
.go-slow {
    padding: 100px 0 80px;
}
.goforward-shape::before {
    content: "";
    height: 325px;
    z-index: -1;
    bottom: -80px;
}
.goforward-shape::after {
    content: "";
    width: 100%;
    height: 785px;
    z-index: -1;
    left: auto;
}
.go-slow img {
    margin-top: 0px;
    margin-bottom: 40px;
    max-width: 500px;
    width: 100%;
}
.offering-sec.each-individual h2 {
    font-size: 30px;
}
.team-banner-heading p {
    width: 100%;
    margin: 0 auto;
}
.service-collabor-wrapper {
    align-items: center;
    flex-direction: column;
}
.service-collaborate-left {
    max-width: 100%;
    width: 100%;
    padding-right: 0px;
    padding-left: 80px;
}
.service-collaborate-right {
    max-width: 100%;
    width: 100%;
    position: relative;
    padding-right: 89px;
    padding-left: 0px;
    padding-top: 30px;
}
.teamright-arrow {
    right: -15px;
    width: 90px;
}
.member-team {
    position: static;
    width: 150px;
}
.team-member-area {
    padding-left: 0px;
}
.tea-yellow{
    display: none;
}
.team-member-card {
    padding: 40px;
    margin: 40px 0;
    position: relative;
     flex-direction: column;
    text-align: center;
}
.team-member-card-right {
    padding-left: 0px;
}
.team-provide {
    margin-top: 50px;
    margin-bottom: 30px;
}
.first-team .team-member-card {
    margin-top: 40px;
}
.meet-team h2 {
    font-size: 28px;
    margin: 80px 0 0;
    line-height: 35px;
}
.complete-sec .helping-wrapper {
    text-align: center;
    padding: 40px 0 60px;
}

.complete-arrow-img{
  display: none;
}

.support-staging .service-collaborate-left {
    padding-left: 0px;
}

}

@media (max-width:767px){
   .get-logo-area {
    flex-wrap: wrap;
    justify-content: center;
    flex-direction: column;
} 
.banner-logo {
    margin-left: 0px;
    margin-top: 40px;
}
.providing-feature-area {
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: flex-start;
}
.providing-feature:after{
    display: none;
}
.providing-feature {
    padding: 10px 0;
}
.providing-head img {
    width: 30px;
}
.providing-head {
    padding-right: 42px;
}
.banner-providing-image img {
    width: 100%;
}
.providing-feature-area {
    margin: -14px auto 0px;
}
.diamond-wrapper{
    flex-wrap: wrap;
}
.diamond-image {
    max-width: 100%;
    padding-right: 0px;
}
.diamond-cont {
    max-width: 100%;
}
.diamond-cont h2 {
    padding-left: 34px;
    margin-top: 22px;
}
.diamond-heading img {
    left: -3px;
    width: 30px;
}
.diamond-coal-sec {
    padding: 0px 0;
}
.d-image{
        width: 27px;
    margin-top: 40px;
}
.team-wrapper{
    flex-wrap: wrap;
    padding: 40px 0 0;
}
.team-cont {
    max-width: 100%;
    width: 100%;
    text-align: left;
    padding-right: 0px;
}
.team-sub-cont {
    max-width: 100%;
    width: 100%;
    margin: 20px 0px 0px;
    position: relative;
    padding-right: 0px;
}
.teamarrow {
    top: 0px;
    right: 0;
    width: 33px;
}
.diamond-arrow-img {
    right: -4px;
    bottom: 48px;
    width: 70px;
    z-index: -1;
}
.helping-wrapper h2 {
    padding-top: 40px;
}
.testimonial-sec {
    padding: 70px 0 25px;
}
.testi-wrapper {
    padding: 40px 20px;
}
.slick-next {
    right: -20px !important;
}
.slick-prev {
    left: -20px !important;
}
.staffing-wrapper {
    flex-wrap: wrap;
}
.staffing-parents-box-one {
    width: 100%;
    padding: 0 0px;
}
.staffing-parents-box-two {
    width: 100%;
    padding: 0 0px;
    margin-top: 30px;
}
.staffing-btn {
    text-align: center;
}
.staffing-sec {
    padding-bottom: 40px;
}
.holistic-list ul li {
    max-width: 50%;
}

.holistic-list ul li:nth-child(5):after{
   display: block;
}
.holistic-list ul li:nth-child(2):after,
.holistic-list ul li:nth-child(4):after,
.holistic-list ul li:nth-child(6):after,
.holistic-list ul li:nth-child(8):after{
   display: none;
}

.holistic-list ul li:nth-child(6), 
.holistic-list ul li:nth-child(7), 
.holistic-list ul li:nth-child(8) {
    border-bottom: 1px solid #8b9bb7;
}
.call-3 {
    max-width: 100%;
    width: 100%;
}
.call-4 {
    max-width: 100%;
    width: 100%;
}
.footer-grid {
    text-align: center;
}
.footer-call-four{
    display: flex;
    gap: 15px;
    justify-content: center;
    margin: 20px 0;
}
.footer-call-one a img {
    height: 106px;
    margin-bottom: 20px;
}
.footer-brand {
    flex-direction: column;
}
.footer-brand img {
    margin-bottom: 10px;
}
.banner-heading h1 {
    font-size: 35px;
    line-height: 43px;
}
.staffing-parents-box-one img.yello{
        width: 45px;
}
.holisticimg{
    display: none;
}
.banner-image {
    max-width: 80%;
}
.testiheading img {
    width: 25px;
    left: -6px;
    top: -2px;
}
.diamond-arrow-img{
    display: none;
}
.testiheading {
    padding: 0 17px;
}

    h2 {
        font-size: 20px;
        line-height: 29px;
    }
    .banner-heading h1 {
    font-size: 32px;
    line-height: 43px;
}

/* ======== team ========== */
.offer-btn-wrapper {
    flex-direction: column;
}
.offer-btn-area .site-btn {
    display: block;
    margin-bottom: 10px;
}
.offering-area {
    flex-direction: column;
}
.offering-area .providing-feature:nth-child(1) {
    max-width: 100%;
    padding: 0 0px;
}
.offering-area .providing-feature:nth-child(2) {
    max-width: 100%;
    padding: 0 0px;
}
.offering-area .providing-feature:nth-child(3) {
    max-width: 100%;
    padding: 0 0px;
}
.offering-sec .diamond-heading{
        margin: 0 auto;
}
.offering-sec h2{
    font-size: 25px;
    line-height: 28px;
}
.offering-sec .providing-feature h4 {
    font-size: 18px;
}
.offer-btn-area h3.child-head {
    color: #031E94;
    margin: 15px 0 5px;
    font-size: 16px;
    line-height: 26px;
}
.complete-sec h2 {
    font-size: 30px;
    line-height: 35px;
}
.complete-sec .anxiat p {
    font-size: 16px;
}
.service-collabor-wrapper .diamond-heading img {
    top: 1px;
    left: -84px;
    width: 28px;
    display: none;
}
.service-collaborate-left {
    max-width: 100%;
    width: 100%;
    padding-right: 0px;
    padding-left: 0px;
}
.team-colaborate p {
    font-size: 18px;
    margin: 0px;
}
.service-collaborate-right {
    max-width: 100%;
    width: 100%;
    padding-right: 0;
    padding-left: 0px;
    padding-top: 0px;
}
.service-collaboration-list h4 {
    font-size: 14px;
}
.teamright-arrow {
    right: 0px;
    width: 50px;
        bottom: -20px;
}
.complete-sec .helping-wrapper {
    text-align: center;
    padding: 70px 0 70px;
}
.each-individual .offering-area .providing-feature:nth-child(1) {
    max-width: 100%;
    padding: 0 0px;
}
.each-individual .offering-area .providing-feature:nth-child(2) {
    max-width: 100%;
    padding: 0 0px;
}
.each-individual .offering-area .providing-feature:nth-child(3) {
    max-width: 100%;
    padding: 0 0px;
}
.go-slow {
    padding: 40px 0 60px;
}
.go-slow .helping-wrapper p {
    font-size: 18px;
}
.go-slow img {
    margin-top: 0px;
    margin-bottom: 20px;
    max-width: 260px;
    width: 100%;
}
.go-slow h2 {
    font-size: 25px;
    font-weight: 400;
}
.goforward-shape::before {
    content: "";
    height: 276px;
        width: 84%;
}
.offering-sec.each-individual h2 {
    font-size: 25px;
}
.team-colaborate {
    padding: 52px 0px 175px;
}
.team-member-card {
    padding: 40px 20px 0px;
}
.team-provide {
    margin-top: 0px;
    margin-bottom: 30px;
}
.complete-sec .helping-wrapper {
    text-align: center;
    padding: 0px 0 60px;
}
.team-banner-heading img{
    display: none;
}
.banner-heading h1 {
    font-size: 24px;
    line-height: 33px;
}
.team-banner .banner-heading p {
    font-size: 16px;
}
.team-banner .banner-heading h1 strong:before {
    content: "";
    bottom: -1px;
    height: 2px;
}
.getting-content p {
    font-size: 18px;
}
.gatting-the-area .diamond-heading img {
    width: 40px;
}
.gatting-the-area {
    min-height: 396px;
}
.why-go-area .providing-feature {
    max-width: 100% !important;
}
.adult-banner-heading h3 {
    font-size: 18px;
    line-height: 25px;
}
.support-staging h2 {
    font-size: 28px;
    line-height: 40px;
}
.adult-therapshap .go-slow {
    padding: 20px 0 80px;
}
.adult-banner h1 strong:after {
    content: "";
    bottom: 1px;
    width: 100%;
    height: 1px;
}

.why-do-details h3 {
    font-size: 20px !important;
    line-height: 30px !important;
        padding: 0px 0 20px;
}
.team-banner-heading.adult-banner-heading {
    padding-top: 15px;
}
.why-go-sec h2 {
    padding-bottom: 15px;
}
.why-go-area .providing-feature {
    margin-top: 20px;
}
.team-colaborate.support-area {
    padding: 50px 0px 0px;;
}
.home .banner-heading h1 strong:before {
    content: "";
    bottom: 0px;
    height: 2px;
}

}


.paoc-cb-popup-254 #btn_login{
  cursor: pointer !important;  
}

